MVN

org.gedcomx : gedcom5-conversion

Maven & Gradle

Dec 08, 2020
25 stars

GEDCOM 5.x to GEDCOM X Conversion · Utilities for converting from GEDCOM 5.x to GEDCOM X

<dependency>
    <groupId>org.gedcomx</groupId>
    <artifactId>gedcom5-conversion</artifactId>
    <version>1.13.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.gedcomx : gedcom5-conversion to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.13.0

All Versions

Choose a version of org.gedcomx : gedcom5-conversion to add to Maven or Gradle - All Versions:

  • Version Updated
  • gedcom5-conversion-1.13.0

    Dec 08, 2020
  • gedcom5-conversion-1.12.0

    Apr 02, 2018
  • gedcom5-conversion-1.11.0

    Dec 05, 2017
  • gedcom5-conversion-1.10.0

    Nov 22, 2017
  • gedcom5-conversion-1.9.0

    Oct 19, 2017
  • gedcom5-conversion-1.8.0

    Sep 19, 2017
  • gedcom5-conversion-1.7.0

    Sep 19, 2017
  • gedcom5-conversion-1.6.0

    Sep 18, 2017
  • gedcom5-conversion-1.5.0

    Sep 14, 2017
  • gedcom5-conversion-1.4.0

    Feb 21, 2017
  • gedcom5-conversion-1.3.0

    May 16, 2016
  • gedcom5-conversion-1.2.0

    May 13, 2016
  • gedcom5-conversion-1.1.0

    May 13, 2016

How to add a dependency to Maven

Add the following org.gedcomx : gedcom5-conversion maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.gedcomx</groupId>
    <artifactId>gedcom5-conversion</artifactId>
    <version>1.13.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.gedcomx : gedcom5-conversion gradle dependency to your build.gradle file:

implementation 'org.gedcomx:gedcom5-conversion:1.13.0'

Gradle Kotlin DSL: Add the following org.gedcomx : gedcom5-conversion gradle kotlin dependency to your build.gradle.kts file:

implementation("org.gedcomx:gedcom5-conversion:1.13.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.gedcomx : gedcom5-conversion sbt scala dependency to your build.sbt file:

libraryDependencies += "org.gedcomx" % "gedcom5-conversion" % "1.13.0"